<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
	<title>Privacy Policy | ACT</title>
	
	
	<meta property="og:url" content="http://www.act.org/content/act/en/privacy-policy.html"/>
	<meta property="og:title" content="Privacy Policy"/>
	<meta property="og:site_name" content="ACT"/>
	<meta property="og:image" content="http://www.act.org/content/dam/act/unsecured/Images/facebook-og-homepage-image.png"/>
	<meta charset="utf-8"/>
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
	<link rel="icon"/>
	
		
    
    
	<meta name="keywords"/>
	
	

	<meta name="description"/>
	<meta property="og:description"/>
	
	
	
	
	<input type="hidden" id="mode" name="mode" value="publish" class="hidden"/>

    <!--DTM and ADobe Marketing cloud code starts -->
    
	
		

		
		<script src="//assets.adobedtm.com/c2e7c6376aa06c53b26d80fe6ed5c30c914a08ad/satelliteLib-bd4b6e1f6466c047504ababd4960969ab0d251b5.js"></script>
	
	<!--DTM and ADobe Marketing cloud code ends -->

    <!--[if IE]>
        <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    
    
    	
    
<link rel="stylesheet" href="/etc/designs/act/clientlibs/act-base.min.css" type="text/css">



    	
    
<script type="text/javascript" src="/etc/clientlibs/granite/jquery.min.js"></script>



    
    
    <!-- Addded init jsp -->
    


    <script>
    	window.wcmmode = {};
    	window.wcmmode.disabled = true;
    	window.wcmmode.edit = false;
    	window.wcmmode.design = false;
    </script>
    <link href="/etc/designs/act/clientlibs/act-base/css/act-print.css" rel="stylesheet" media="print" type="text/css">
    <meta name="google-site-verification" content="vayITaT-tWWkMBlma7t6tWt_wRU57I6v9CE0Y6ogHkE"/>
</head>
<body role="document">
	<a href="#content" class="sr-only sr-only-focusable">Skip to content</a>

	
    
    
		<div class="partner-domains hidden">act.org,actprofile.org,act.org,actstudent.org,act.alertline.com,services.actstudent.org,career4.successfactors.com,engage.act.org,discoveractaspire.org,qc.vantage.com,myworkkeys.act.org,twitter.com,facebook.com,youtube.com,plus.google.com,linkedin.com,preview.act.org,workreadycommunities.org,pearson.com,instagram.com,actaspire.org,run2.careerready101.com,run2.keytrain.com</div>
	
	
	<!-- Wrap all page content here -->
	<div id="wrap">
		
<div class="modal-backdrop backdrop-loader fade in hidden hidden-print"></div>
<div class="loader-area pre-loader hidden">
	<div class="spinner">
		<div class="double-bounce1"></div>
		<div class="double-bounce2"></div>
	</div>
</div>
	
<div class="modal fade hidden hidden-print" id="dialog-confirm" tabindex="-1" role="dialog" aria-hidden="true">
	<div class="modal-dialog modal-windows confirmation-modal-box">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
			</div>
			<div class="modal-body">
				<p class="text-danger">This action will open a new window. Do you want to proceed?</p>
			</div>
			<div class="modal-footer">
				<a class="submit">
					<button type="submit" name="submit" value="submit" class="btn btn-primary">OK</button>
				</a>
				<a class="cancel">
					<button type="submit" name="submit" value="submit" class="btn btn-default">Cancel</button>
				</a>
			</div>
		</div>
	</div>
</div>

<!-- Model window for video popups -->
<script src="//video.limelight.com/player/embed.js"/>
<script type="text/javascript">
	function limelightPlayerCallback(playerId, eventName, data) {
		var id = '';
		if (playerId == '') {
			id = playerId;
		} else {
			id = "limelight_player_156792";
		}
		if (eventName == 'onPlayerLoad'
				&& (LimelightPlayer.getPlayers() == null || LimelightPlayer
						.getPlayers().length == 0)) {
			LimelightPlayer.registerPlayer(id);
		}

	}
</script>
<script type="text/template" id="video-player-tmpl">

</script>
<script type="text/template" id="ios-player-tmpl">
	<video type='video/quicktime' controls='controls' width='100%' height='100%'>
		<source src='{{source}}'></source>
	</video>
</script>
<div id="modal-video-player" class="modal fade hidden-print" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel" aria-hidden="true">
	<div class="modal-dialog modal-windows">
		<div class="modal-content">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
			</div>
			<div class="modal-body">
				<video controls width="100%" height="100%">
					<source src="" type="video/mp4">
				</video>
			</div>
		</div>
	</div>
</div>

	   	<header role="banner">
	
	
	<div class="navbar navbar-default navbar-fixed-top" role="navigation" style="position: fixed;">
		<div id="top-site-wide-notifications">
 		 	 <div class="html5source parbase section">

	
	<div class="html5-source-container  ">
		<style>
#act-feedback {
	display: block;
	background-color: #000;
	color: #fff;
	padding: 11px 0px 1px;
	height:42px;
}

#act-feedback a {
	color:#fff;
}

#act-feedback a:hover{
	text-decoration:none;
	color:#0099dc;
}
	
#content-wrap{
	margin-top:108px;
}

.search-wrap{
    height: 108px;
    top: -115px;
}

.search-wrap.search-wrap-show{
	top: 0px;
}
.search-wrap-show {
    top: inherit;
}
.search-inner { 
    top: 20px; 
}
.ui-autocomplete.ui-widget-content {
    z-index: 1031;
    max-width: 621px !important;
}

@media screen and (min-width:992px){
	div.navbar{background: linear-gradient(#fff 108px,#f7f7f7 45px);}
}
</style>
<div id="act-feedback" data-feedback-show="true">
		<p class="text-center"><span class="hidden-xs">Welcome to our new website! </span>Let us know what you think! <a href="https://act.co1.qualtrics.com/jfe/form/SV_1B3Yj4SfU3zW67X"><strong>Feedback</strong>&nbsp;<span class="icon-arrow-right2" style="position: relative; top:1px;"></span></a></p>
</div>

<div id="CAAPNorms"></div>

<div class="globalmbox">
	<div class="mboxDefault"></div>
	<script type="text/javascript">mboxCreate('actglobalmbox');</script>
</div>

<!-- Script to adjust scroll for hash links -->
<script>
var hashScroll = {
	init: function() {
		var hash = window.location.hash.substr(1);
		
		if (typeof hash != 'undefined' && $("a[name='" + hash + "']").length ) {
			$('html:not(:animated),body:not(:animated)')
        		.animate({scrollTop: $("a[name='" + hash + "']").offset().top - ($(".navbar:visible").height() + 15)}, 'slow' );
		}
	}
};

$(window).on('load', function() {
	setTimeout(hashScroll.init, 500);
});
</script>
	</div>

</div>
<div class="section"><div class="new"></div>
</div><div class="iparys_inherited"><div class="top-notification iparsys parsys"></div>
</div>
 
		</div>	
		<div class="container">
			<div class="navbar-header">
				<button id="menu_button" type="button" class="navbar-toggle text-center collapsed" data-toggle="collapse" data-target=".navbar-collapse " aria-expanded="false" aria-controls="navbar">
					<span class="sr-only">Toggle navigation</span>
					<span id="open_menu" class="menu act-white show">MENU</span>
					<span id="close_menu" class="menu act-white hide">X</span>
				</button>
				
				
				<a href="http://www.act.org/content/act/en.html" class="act-logo-main"><img src="/etc/designs/act/clientlibs/act-base/img/logo-act-blue-300.png" alt="ACT.org Home Page"></a>
				<button id="open_search1" class="hidden-md hidden-lg pull-right"><a href="#"><span class="icon-search"></span><span class="sr-only">Open Search Form</span></a></button>
			</div>
			<div class="navbar-collapse hidden-print collapse">
				<ul class="nav navbar-nav">
					<li class="dropdown audience-dropdown">
						<a href="#" class="dropdown-toggle text-uppercase" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Information for <span class="caret"></span></a>
						<ul class="dropdown-menu">
							
							<li><a href="http://www.act.org/content/act/en/students-and-parents.html"><span class="icon-book"></span>Students + Parents</a></li>
						
							
							<li><a href="http://www.act.org/content/act/en/k12-educators-and-administrators.html"><span class="icon-office"></span>K12 + Administrators</a></li>
						
							
							<li><a href="http://www.act.org/content/act/en/postsecondary-professionals.html"><span class="icon-library"></span>Postsecondary Professionals</a></li>
						
							
							<li><a href="http://www.act.org/content/act/en/job-seekers-and-employers.html"><span class="icon-user4"></span>Job Seekers + Employers</a></li>
						</ul>
					</li>
				</ul>
				<ul class="nav navbar-nav navbar-right">
					
				   		
						<li><a href="http://www.act.org/content/act/en/products-and-services.html">Products</a></li>
					
				   		
						<li><a href="http://www.act.org/content/act/en/research.html">Research</a></li>
					
				   		
						<li><a href="http://www.act.org/content/act/en/contact-act.html">Contact</a></li>
						
					<li id="open_search2" class="hidden-sm hidden-xs"><a href="javascript:void(0);"><span class="icon-search"></span><span class="sr-only">Open Search Form</span></a></li>
					
					<li class="dropdown last-link">
						<a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Sign In <span class="caret"></span></a>
						<ul class="dropdown-menu">
							
							<li><a href="https://services.actstudent.org/OA_HTML/actibeCAcdLogin.jsp">ACT Test: Create Account or Sign in</a></li>
						
							
							<li><a href="http://www.act.org/content/act/en/register.html">All Other Product Sign ins</a></li>
						</ul>
					</li>
				</ul>
				

			</div>
			<div class="search-wrap">
				<div class="search-inner">
					
					<form id="searchform" class="form-horizontal" action="/content/act/en/search.html">
						<fieldset>
							<legend class="sr-only">Search</legend>
							<div class="form-group">
								<label for="search-key" class="sr-only">Search site...</label>
								<div class="input-group">
									<div id="close_search" class="input-group-addon">
										<span role="button" class="icon-arrow-up2" aria-label="Close Search Form"></span>
									</div>
									<input type="text" class="form-control" id="search-key" name="searchkey" placeholder="Search site..." autocomplete='off' maxlength="250">
									<div class="input-group-btn">
										<button class="btn btn-default" type="submit" name="submit" value="Search" id="search-btn">
											<!--<span class="hidden-xs">Search </span><span class="icon-arrow-right2"></span>-->
											<span role="button" aria-label="Search site button" class="icon-search"></span><!--<span class="hidden-xs"> Search</span>-->
										</button>
									</div>
								</div>
							</div>
						</fieldset>
					</form>		
				</div>
			</div>
		</div>
	</div>
</header>

<script>
var contentWrapTop = {
	secondaryNav:null,
	contentWrap:null,
	init: function() {
		this.secondaryNav = $("ul#act-secondary-nav");
		this.contentWrap = $("#content-wrap");
	},
	calculateTop: function() {
		if (this.secondaryNav.is(":visible")) {
			var newTop = parseInt(this.contentWrap.css("margin-top")) + this.secondaryNav.height();
			this.contentWrap.css("margin-top", newTop + "px");
		}
	}
};

$(document).ready(function(){
	$("#menu_button", "header").click(function(){
		$(".menu", "header").toggleClass("show hide");
	});

	$("#open_search1, #open_search2", "header").click(function(){
		$(".search-wrap", "header").addClass("search-wrap-show");
	});

	$("#close_search", "header").click(function(){
		$(".search-wrap", "header").removeClass("search-wrap-show");
	});

	$("#open_search1, #open_search2", "header").click(function(){
		$("#search-key", "header").focus();
	});

	$("#content").click(function() {
		$(".search-wrap", "header").removeClass("search-wrap-show");
	});

	contentWrapTop.init();
	contentWrapTop.calculateTop();
});
</script>

		<div class="clearfix"></div>
		<div id="content-wrap">
			<div id="site-wide-notifications" class="site-wide-notifications-container">
				<div class="section"><div class="new"></div>
</div><div class="iparys_inherited"><div class="notification iparsys parsys"></div>
</div>

			</div>
						
			<div id="content">
				
	
    
<link rel="stylesheet" href="/etc/designs/act/clientlibs/act-commons.min.css" type="text/css">
<script type="text/javascript" src="/etc/designs/act/clientlibs/components/act-chart.min.js"></script>
<script type="text/javascript" src="/etc/designs/act/clientlibs/act-commons.min.js"></script>




<div class="full-width-container">
	<div>

<div class="clearfix"></div>

<div class="clearfix"></div>

</div>
	<div>
</div>
</div>
<div class="container">
	<div class="textblock parbase section"><!-- Check for edit statement to be displayed -->





	
	
	
	
	<div id="text-blockd2fa98b4-9ee9-4158-501e-ab0a716447b6" class="text-block component-mhg  ">

		

		<h2 class="headline">
			
			ACT Privacy Policy
		</h2>
			
		<hr/>
		
				
		
			
			<div class="text-block-body-content">
				<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;"><i>Last updated: March 31, 2015</i></p>
<h5 class="body-text-subheading" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Scope of this Policy</h5>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">At ACT, Inc. we recognize the importance of protecting the privacy of personally identifying information and believe that use and sharing of it is important to our mission of “Helping people achieve education and workplace success.”</p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">This policy explains how ACT collects, uses, maintains, shares, and protects your information when you visit ACT websites that provide a link to this privacy policy (collectively, the “Site”), as well as when you provide your personally identifying information to us offline when you participate in ACT's assessments, programs, and services.</p>
<h5 class="body-text-subheading" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Children's Privacy</h5>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">The Site is intended for use by education and workforce development professionals, other adults, high school students engaged in college and career planning, and their parents. The portion of the Site that collects personally identifying information from high school students (www.actstudent.org) is intended for students above the age of 13 only. The Site is not intended to be used by children under the age of 13. If you are under the age of 13, please do not use this Site.</p>
<h5 class="body-text-subheading" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Information ACT Collects</h5>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;"><b>Personally identifying information</b> is information that can identify you, such as your name and address. It does not include anonymized, aggregate or statistical information. Based on your relationship with us, you may be asked to provide certain personally identifying information as described below. Certain information is requested but not mandatory; ACT will identify which information is required.</p>
<ul style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">
<li><b>Assessment registration and services.</b> When you register for or take an assessment from ACT, we may collect certain information including your name, home address, email address, telephone number, Social Security number (optional), date of birth, gender, race, ethnicity, citizenship status, year of high school graduation or equivalent, religious affiliation, whether you are right- or left-handed, grade in school, high school academic information, intended college major and occupational choice, college plans, extracurricular plans, and your background, credit card information, photograph, disability, and biometric data.<ul>
<li>International: If you are taking an assessment outside the United States, some of the information ACT collects could be classified in your home country as sensitive personal data or sensitive information according to your country’s data protection laws. This includes age, gender, biometric data, race, ethnicity, health data such as a physical or learning disability, credit card information, as well as information related to your background, including, political organizations and religious organizations.</li>
</ul>
</li>
<li><b>Online orders or questions.</b>&nbsp;When you are requesting materials or information from ACT, we may collect your name, job title, address, email address, birth date, and other personally identifying information, and your need for ACT materials. If you are purchasing materials, ACT may collect your credit card information.</li>
<li><b>Suppliers of services and goods to ACT.</b>&nbsp;If you are a supplier of services or goods to ACT, such as a test proctor, ACT may collect your name, address, email address, telephone number, tax identification number, date of birth, bank account information, and other personally identifying information.</li>
<li><b>Job applicants.</b>&nbsp;If you are applying for employment with ACT, we will collect your name, address, email address, work and education history, as well as other personally identifying information necessary to evaluate your application.</li>
<li><b>Other tools.</b>&nbsp;Other interactive tools or functions on the Site may collect personally identifying information from you.</li>
</ul>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;"><b>Non-personally Identifying Information</b></p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">When you visit the Site, ACT may collect and store general Internet data, including your internet protocol (IP) address, domain name, browser type, date and time of access, which web pages on the Site you visited, the referring Uniform Resource Locator (URL), and how long you spent on each page. This information may be collected to assist us in administering and making improvements to the Site, to enhance security, and for statistical analysis. ACT may employ other companies and individuals to facilitate these services (<i>e.g.</i>, maintenance, analysis, audit, development), who will have limited access to your information and only use it to perform those services on our behalf.</p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Non-personally identifying information also includes information collected through the Site and offline that is maintained by ACT in aggregate or de-identified form(s). This information is collected and may be used for research purposes, to inform public policy and advocacy, and for reporting purposes such as to education institutions, state agencies, and businesses.</p>
<h5 class="body-text-subheading" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">How ACT Uses Your Personally Identifying Information</h5>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Personally identifying information collected through the Site or offline may be used to:</p>
<ul style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">
<li>Administer ACT assessments, provide services to you, and communicate with you regarding assessments, programs, and services;</li>
<li>Process requests for ACT assessments, programs, services, or information, and to communicate with you regarding such requests</li>
<li>Maintain your account, verify your identity, process payments, and collect debts you owe us;</li>
<li>Administer, review and/or improve the Site, ACT assessments, programs or services;</li>
<li>Conduct research and analysis consistent with ACT’s mission;</li>
<li>Invite you to participate in surveys consistent with ACT’s mission, including surveys regarding ACT programs and services; and</li>
<li>Provide you with marketing information about ACT assessments, programs, services, or special offers from ACT.</li>
</ul>
<h5 class="body-text-subheading" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Information Sharing and Disclosure</h5>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Consistent with ACT’s mission, it is important to share information with those who have a legitimate reason to use it, or who can provide educational or career opportunities to you. ACT will not sell or disclose personally identifying information we collect through this Site or offline except as consistent with your choices, as described in program or service specific terms and conditions, or as set forth below.</p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;"><b>Generally</b></p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">ACT may disclose personally identifying information:</p>
<ul style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">
<li>To ACT subsidiaries and affiliates;</li>
<li>To others providing services to ACT or as necessary to deliver ACT’s assessments, programs and services. This includes information needed to verify an individual’s identity or for security purposes.</li>
<li>As required by law, for subpoena or other legal processes;</li>
<li>As necessary to investigate, take action on, or prevent suspected or actual illegal activities, fraud, or potential threats to safety or personal physical safety; and</li>
<li>To another company that acquires ACT or its assets, which will have responsibility for your personally identifying information, as described in this privacy policy.</li>
</ul>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;"><b>ACT Assessments, Programs, and Services</b></p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">When you participate in ACT’s assessments, programs, or services, ACT may disclose personally identifying information to:</p>
<ul style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">
<li>Others that pay for you to take an assessment, program, or service, or receive a certificate of achievement or credential relating to an assessment;</li>
<li>Schools, schools districts, state entities and/or their agents or representatives for educational and reporting purposes;</li>
<li>Parents or legal guardians of minors under the age of 18;</li>
<li>Certain state and federal scholarship programs and agencies;</li>
<li>In limited situations, researchers conducting research consistent with ACT’s mission. Researchers who receive any personally identifying information are required to protect the confidentiality and security of this information.</li>
</ul>
<h5 class="body-text-subheading" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">International—Onward Transfer of Personally Identifying Information</h5>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">If you are participating in ACT's assessments, programs, and services outside the United States, or requesting information about ACT assessments, programs, or services, note that your personally identifying information may be transferred outside of your home country to the United States to ACT or a third party service provider, and will be subject to use and disclosure under the laws of the United States. It may also be accessible to law enforcement and national security authorities in the United States. When you voluntarily register for or take an assessment, or access ACT programs and services, you provide personally identifying information to us. If you do not provide mandatory personally identifying information, such as name, gender, address and date of birth, you may not be able to complete certain online transactions, or access or benefit from certain ACT assessments, programs, or services.</p>
<h5 class="body-text-subheading" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Marketing by Others</h5>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">ACT honors your preferences with regard to sharing your personally identifying information with other organizations for their marketing purposes. You will be given the choice prior to having your personally identifying information shared with these other organizations for their marketing purposes.</p>
<h5 class="body-text-subheading" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Cookies and Web Beacons<a name="cookies"></a></h5>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">When you access the Site, certain non-personally identifying information is automatically logged. This information may include your operating system, screen settings, Web browser software, and referring website, if any. It is used for system improvement and administration, security, statistical analysis purposes, and other internal business purposes.</p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">The Site may use service providers for analytics purposes. These providers collect information about you anonymously and report website trends without identifying individual visitors. These service providers use their own cookies to track visitor interactions. Website owners can view a variety of reports containing aggregate information about how visitors interact with their website so they can improve their website. ACT does not control the cookies and their use may be governed by the privacy policies of the service providers employing these cookies.</p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Cookies are small text files that a website can send to a user’s browser for storage on the hard drive. Cookies can make use of the Web easier by saving and administering status, preferences, and other user information. Cookies used by the Site do not contain your personally identifying information.</p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">The Site also may use Web beacons, which are small strings of code that deliver a graphic image on a Web page or in an email message for the purpose of transferring data. ACT may use cookies and Web beacons to route users through the Site, customize users’ experiences on the Site, to help us send you information about programs and services, and to improve the Site.</p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Most browsers are set to accept cookies but users can change the setting to block cookies. Although disabling cookies will not interfere with your ability to access the Site, users will need to accept cookies to use certain services on the Site, including test registration. Users can disable the ability of Web beacons to capture information by blocking cookies.</p>
<h5 class="body-text-subheading" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Links and Websites</h5>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">The Site may contain links to non-ACT affiliated websites. ACT does not control the privacy policies or practices of these websites. You should review the privacy policy of the non-ACT affiliated website before providing any information through these websites. ACT is not responsible for the content or practices of any linked non-ACT affiliated websites, and provides these links solely for the convenience and information of visitors to the Site.</p>
<h5 class="body-text-subheading" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Choice, Opt-Out, and How ACT Responds to Do Not Track Signals</h5>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">ACT strives to provide you with choices about our use of your personally identifying information. As a user of the Site, as well as for offline purposes, you decide whether to proceed with activities that request personally identifying information. However, if you do not provide the requested information you may not be able to complete certain online transactions, have access to, or benefit from certain ACT assessments, programs, or services.</p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">ACT occasionally uses your personally identifying information to contact you regarding ACT assessments, programs, and services. You will be provided instructions on how to opt out of receiving further marketing communications by email. If you opt-out of receiving these marketing communications, note that you will still receive program-related messages and similar transactional communications by email about your registration for an ACT assessment or other services and programs in which you participate.</p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">With respect to the Site and Do Not Track Signals, ACT conducts conversion tracking with other websites such as Twitter and Facebook to collect data for purposes of tracking your use of ACT advertisements on those websites. We also target ACT’s advertisements on social media websites, such as Facebook and Twitter. This means that after visiting our Site, if you later log into Facebook or Twitter, an ACT advertisement may appear. To learn more about your choices regarding online tracking, please visit these sites:</p>
<ul style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">
<li><a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a></li>
<li><a href="http://ie.microsoft.com/testdrive/Browser/DoNotTrack/Default.html">http://ie.microsoft.com/testdrive/Browser/DoNotTrack/Default.html</a></li>
</ul>
<h5 class="body-text-subheading" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Access and Correction of Personally Identifying Information and Closing Your Account</h5>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">If you need to update your contact information (address, email address and/or telephone number), please contact ACT Customer Service at 1-800-498-6065 or <a href="mailto:customerservices@act.org">customerservices@act.org</a>.</p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">For other requests to access, update, correct, or delete your personally identifying information, or request that ACT close your web account, contact ACT’s Data Protection Official listed below.</p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">ACT will seek to meet all requests to delete personally identifying information unless it is required to be retained for contractual or legal reasons as described in this privacy policy. Please be aware that all assessment scores are maintained by ACT indefinitely and closing your account does not delete your assessment scores.</p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">ACT, Inc.<br>
Attn: Vice President, Data Management<br>
500 ACT Drive<br>
P.O. Box 168<br>
Iowa City, IA 52243-0168<br>
<a href="mailto:DPO@act.org">DPO@act.org</a></p>
<h5 class="body-text-subheading" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Retention of Information</h5>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">ACT will retain your information for as long as is necessary to fulfill any of the uses identified in this privacy policy or to comply with applicable legal, regulatory, or court orders.</p>
<h5 class="body-text-subheading" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Security and Confidentiality</h5>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Protecting the personally identifying information through the use of reasonable administrative, physical and technical safeguards is important to ACT. We use secure sockets layer (SSL) transmission, a protocol for establishing a secure connection for transmitting your personally identifying information. ACT has security protocols and measures in place to protect your personally identifying information from unauthorized access, alteration, and unlawful disclosure.</p>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">In the course of business, ACT may collect or ask that you disclose your Social Security number. To the extent practicable, ACT protects the confidentiality of all information we collect, including Social Security numbers. Accordingly, ACT prohibits the unlawful disclosure of personally identifying information, including Social Security numbers, and limits access to Social Security numbers. When ACT disposes of personally identifying information, we take reasonable measures to protect against unauthorized access to the information.</p>
<h5 class="body-text-subheading" style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">Changes to this Policy</h5>
<p style="font-family: tahoma, arial, helvetica, sans-serif; font-size: 12px;">ACT reserves the right to modify this privacy policy at any time. If ACT makes material changes to this privacy policy, the changes will be posted on this Site to alert you.</p>

			</div>
		
				
		
		
	</div>

	<script>
		$(document).ready(function(){
			//If text block is a two column text block add css to move vertical dividing line down to where body text starts
			if ('N' == 'Y') {
				if ( $('#text-blockd2fa98b4-9ee9-4158-501e-ab0a716447b6 .first-body-text .body-text-subheading').length ) {
					var h = 3 + $('#text-blockd2fa98b4-9ee9-4158-501e-ab0a716447b6 .first-body-text .body-text-subheading').height() + parseInt($('#text-blockd2fa98b4-9ee9-4158-501e-ab0a716447b6 .first-body-text .body-text-subheading').css('margin-top')) + parseInt($('#text-blockd2fa98b4-9ee9-4158-501e-ab0a716447b6 .first-body-text .body-text-subheading').css('margin-bottom'));
					var css = '#text-blockd2fa98b4-9ee9-4158-501e-ab0a716447b6 .two-columns.has-body-text-subheading [class*=\'col-\']:not(:last-child):after {top:' + h + 'px;}';
					var body = document.body || document.getElementsByTagName('body')[0];
					var style = document.createElement('style');
					style.type = 'text/css';
					
					if (style.styleSheet){
						style.styleSheet.cssText = css;
					} else {
						style.appendChild(document.createTextNode(css));
					}
	
					body.appendChild(style);
				}
			}
		});
	</script>

<div class="clearfix"></div>
</div>


</div>
			</div>
		</div><!-- /content-wrap -->
	</div><!-- /wrap -->
	<div class="footer">
		<div class="container">
			<footer id="footer" class="hidden-print">
				

<div class="row footer-top-row">
	<div class="col-lg-3 col-md-3 col-sm-12">
		<div class="act-logo-footer">
			<a href="/content/act/en.html"><img src="/etc/designs/act/clientlibs/act-base/img/logo-act-rev-300.png" alt="ACT.org Home Page"></a>
		</div>
	</div>
	<div class="col-lg-3 col-md-3 col-sm-12 footer-audience-links">
		<ul class="list-unstyled">
			<li><span class="icon-book"></span><a href="http://www.act.org/content/act/en/students-and-parents.html">Students &amp; Parents</a></li>
		
			<li><span class="icon-office"></span><a href="http://www.act.org/content/act/en/k12-educators-and-administrators.html">K12 &amp; Administrators</a></li>
		
			<li><span class="icon-library"></span><a href="http://www.act.org/content/act/en/postsecondary-professionals.html">Postsecondary Professionals</a></li>
		
			<li><span class="icon-user4"></span><a href="http://www.act.org/content/act/en/job-seekers-and-employers.html">Job Seekers &amp; Employers</a></li>
		</ul>
	</div>
	<div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
		<ul class="list-unstyled">
			<li><a href="http://www.act.org/content/act/en/about-act.html">About ACT</a></li>
		
			<li><a href="http://www.act.org/content/act/en/working-at-act.html">Working at ACT</a></li>
		
			<li><a href="http://www.act.org/content/act/en/act-events.html">Events</a></li>
		
			<li><a href="http://www.act.org/content/act/en/newsroom.html">Social Media &amp; Newsroom</a></li>
		</ul>
	</div>
	<div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
		<ul class="list-unstyled">
			<li><a href="http://www.act.org/content/act/en/policy-and-advocacy.html">Policy &amp; Advocacy </a></li>
		
			<li><a href="http://www.act.org/content/act/en/contact-act.html">Contact </a></li>
		
			<li><a href="http://www.act.org/content/act/en/register.html">Sign In Index </a></li>
		
			<li><a href="http://www.act.org/content/act/en/products-and-services.html">Products </a></li>
		</ul>
	</div>
</div>
<div class="row footer-bottom-row">
	<div class="col-lg-3 col-md-3 col-sm-12">
		<p>&copy;<span id="copyright"></span> by ACT, Inc. <a href="http://www.act.org/content/act/en/terms-of-use.html">Terms of Use</a></p>
	</div>
	<div class="col-lg-3 col-md-3 col-sm-12">
		<ul class="list-inline footer-social-links">
			<li><a href="https://www.facebook.com/theacttest"><span class="icon-facebook2"></span><span class="sr-only">Facebook</span></a></li>
		
			<li><a href="https://twitter.com/ACTStudent/"><span class="icon-twitter2"></span><span class="sr-only">Twitter</span></a></li>
		
			<li><a href="https://www.linkedin.com/company/act"><span class="icon-linkedin"></span><span class="sr-only">LinkedIn</span></a></li>
		
			<li><a href="https://www.instagram.com/actstudent/"><span class="icon-instagram"></span><span class="sr-only">Instgram</span></a></li>
		
			<li><a href="https://www.youtube.com/user/TheACTTest"><span class="icon-youtube"></span><span class="sr-only">YouTube</span></a></li>
		</ul>
	</div>
	<div class="col-lg-6 col-md-6 col-sm-12">
		<ul class="list-inline footer-policy-links">
			<li><a href="http://www.act.org/content/act/en/privacy-policy.html">Privacy Policy</a><span>|</span></li>
		
			<li><a href="http://www.act.org/content/act/en/vendor-resources.html">Vendor Resources</a><span>|</span></li>
		
			<li><a href="http://www.act.org/content/act/en/report-cheating.html">Report Cheating</a><span>|</span></li>
		
			<li><a href="http://www.act.org/content/act/en/ethics.html">Ethics</a><span>|</span></li>
		
			<li><a href="https://act.co1.qualtrics.com/jfe/form/SV_1B3Yj4SfU3zW67X">Feedback</a><span>|</span></li>
		</ul>
	</div>
</div>

<script>
var copyRightYear = {
	init:function() {
		var d = new Date();
		var n = d.getFullYear();
	    $("#copyright").html(n);
	}
};

$(document).ready(function(){
	copyRightYear.init();
});
</script>
			</footer>
		</div>
	</div>

	
    
<script type="text/javascript" src="/etc/designs/act/clientlibs/act-base.min.js"></script>



	

	<script type="text/javascript">
	    $(document).ready(function(){
	        $(".custom-select").each(function(){
	            $(this).wrap("<span class='select-wrapper'></span>");
	            $(this).after("<span class='holder'></span>");
	        });
	        $(".custom-select").change(function(){
	            var selectedOption = $(this).find(":selected").text();
	            $(this).next(".holder").text(selectedOption);
	        }).trigger('change');
	        
	        //load images 100px before they come in view
	        $(".js-lazy-load-img").unveil(100, function() {
	        	//Recalculate the scroll nav after imae is loaded
				try {
					console.log('reset scroll nav');
					$.fn.scrollNav('resetPos');
				} catch (e) {
					console.log('ERROR reset scroll nav');
				}
			});
	    })
	
		$(window).scroll(function() {
			var heroVideoOffset = $($('.LimelightEmbeddedPlayer').get(0)).offset();
			if(typeof heroVideoOffset !== "undefined"){
	        	var navbaroffset = $('.navbar').offset();
				if((navbaroffset.top-heroVideoOffset.top)>=835)
				{
					LimelightPlayer.doPause();
	          	}
			}
	    });
	
	    if(typeof $.cookie('cq-authoring-mode') === 'undefined'){
	        $.cookie('cq-authoring-mode', 'CLASSIC', { expires: 365, path: '/' });
	    }
	    if(typeof $.cookie('cq-editor-layer') === 'undefined'){
	        $.cookie('cq-editor-layer', 'Edit', { expires: 365, path: '/' });
	    }
	</script>
	
	<!--DTM and ADobe Marketing cloud code starts -->
	
	
		<!-- Global mBox -->
<div class="globalmbox">
	<div class="mboxDefault"></div>
	<script type="text/javascript">mboxCreate('actglobalmbox');</script>
</div>

<!-- Analytics -->

    <script type="text/javascript">
    var geoData={
    	'pageInfo' : {
			'pageName':'En:Privacy policy',
			'firstLevel':'Privacy policy',
			server : 'act'
		}
	};
    </script>



<script type="text/javascript">try{_satellite.pageBottom();}catch(e){}</script>
	
	<!--DTM and ADobe Marketing cloud code ends -->
</body>
</html>